0

I want to install Qi Dian on my iPad 1 but I can't. I've tried to download from my Mac first but this app can't be download by Mac, only iPad device or iPhone. How can I install this on my iPad 1?

  • "Compatibility: Requires iOS 8.0 or later." – StrawHara Sep 12 '17 at 7:56
-3

Since you're using a Mac, you can go to the iTunes App and search for the app to download it there. After it's downloaded, connect your iPad to your Mac and then you can sync the app to your device.enter image description here

  • 1
    It will not work.. iPad 1 is limited to iOS 5 and Quidian is available for devices up to iOS 8. – StrawHara Sep 12 '17 at 7:59
  • Correct. This app can not run on the specified hardware. – Scott Earle Sep 12 '17 at 8:07
5

The original iPad (iPad 1) can support iOS 3.2 up to iOS 5.1.1 - source here: the iOS Support Matrix.

According to the link you provided for the app, the app you want to install requires iOS 8 or above.

This means that you can not install the app on your iPad, since it requires iOS 8, but your iPad can only run up to iOS 5.1.1.

0

The only possible work-around I've found is, if the app has been around for a while and an older version will work on the iPad 1 (or early generations of the iPod touch), is to install it on a newer iPad/iPhone/etc and then on the iPad 1 go into the App Store's Purchased tab and install the latest version that will run on your old hardware. But it's hit-or-miss, and even where some apps did run on older hardware (ForeFlight as an example), the manufacturer has stopped supporting it and it won't launch or might rely on a deprecated and deactivated web service...

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .